@import url('/resources/template/sbadmin/vendor/fontawesome-free/css/all.min.css');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('/resources/template/sbadmin/css/sb-admin-2.min.css');
@import url('/resources/template/sbadmin/vendor/datatables/dataTables.bootstrap4.min.css');

.bg-main {
    background-color: #a2928a;
}

#accordionSidebar {
    background-color: #a2928a !important;
}

.login-wrapper .ilustration {
    background-color: #e6e2df77 !important;
}

.login-wrapper {
    width: 100vw;
    height: 100vh;
}

.login-wrapper .row {
    height: 100vh;
}

.primary-btn {
    background-color: #C1B6B0;
    border: 1px solid #C1B6B0;
}

.primary-btn:hover {
    background-color: #b8a194;
    border: 1px solid #C1B6B0;
}


.primary-btn:focus,
.primary-btn:active {
    background-color: #dadada !important;
    border: 1px solid #dadada !important;

}

.flash-message {}

#flash-message {
    background-color: rgba(255, 228, 196, 0.8);
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    opacity: 0;
    transition: 1s;
    z-index: -10;
}

#flash-message.show {
    opacity: 1;
    z-index: 9999;
}